.error-message {
    color: red;
    font-size: 12px;
}
.toast.toast-success  {background-color: #34ad49;}
.toast.toast-error  {background-color: #f44336;}

.ui-widget-header {
    border: 1px solid #41caa4;
    background: #42caa3 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
}
.users-list-wrapper .card-image{
    display: block;
    width: 100%;
    height: 235px;
    overflow: hidden;
    position: relative;
    border: 2px solid #b3b3b3;
    border-radius: 1px;
    margin: 0 auto;
}

.users-list-wrapper .card-image img{
    bottom: -100%;
    top: 0;
    width: 100%;
    height: auto;
     position: absolute; 
    z-index: 0;
    margin: 0;
    padding: 0;
    -webkit-transition: top 2s;
    -moz-transition: top 2s;
    -ms-transition: top 11s;
    -o-transition: top 11s;
    transition: bottom 1s;
}
.users-list-wrapper .card-image:hover img {
    bottom: 0;
    -webkit-transition: all 11s;
    -moz-transition: all 11s;
    -ms-transition: all 11s;
    -o-transition: all 11s;
    transition: all 2s;
    top: auto;
}

.users-list-wrapper .card .card-reveal p {
    display: inline-grid;
    align-items: center;
    font-weight: 600;
    justify-content: center;
    margin: 8px auto 0;
    grid-template-columns: repeat(3,1fr);
}
.users-list-wrapper .card .card-reveal p a.dropdown-item.browse {
    font-size: 12px;
}
.users-list-wrapper .card .card-reveal p img {
    margin: 0px auto;
}
.users-list-wrapper .card .card-action {
    justify-content: space-between;
    display: flex;
}
.users-list-wrapper .card  .card-action .editField input{
    height: 2rem;
}
.users-list-wrapper .card  .card-action .editField{
    padding: 0 8px;
}
.editField .updateBtn, .editField .cancelBtn, .viewField .editSetting {
    margin: 0 !important;
}
.users-list-wrapper .card  .card-action .editField s.input-field.col.s6{
    padding: 0 .5rem;
}


.varify-otp {
    position: relative !important;
    margin-left: 20px !important;
  }
  .varify-otp-input {
    height: 20px !important;
}
.recent-otp {
    margin-left: 20px;
}
a.avatar.admin-pro {
    margin-right: 15px;
}
.indigo.edit-indio {
    margin-right: 10px;
}